/* AcmlmBoard XD - Shared elements */

body
{
	background: #040420 url(../img/themes/defaultold/back2c.png);
	color: #FFF;
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 1em; /* 10pt; */
	margin: 0;
}

h3
{
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 1.2em; /* 12pt; */
	font-weight: bold;
	border-top: 1px solid #669;
	border-bottom: 1px solid #669;
	margin: 0;
}
h4
{
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 1em; /* 10pt; */
	margin: 0;
}

a
{
	text-decoration: none;
	font-weight: bold;
}
a, a span
{
	     -o-transition: color .2s ease-in-out;
		-ms-transition: color .2s ease-in-out;
	        transition: color .2s ease-in-out;
	   -moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
}
a img
{
	border: none;
}
a:link
{
	color: #FFC040;
}
a:visited
{
	color: #C09030;
}
a:active
{
	color: #FFEA60;
}
a:hover
{
	color:#FFF;
}
a:hover span
{
	color: #FFF;
}

.width100
{
	width: 100%;
}
.width75
{
	width: 75%;
}
.width50
{
	width: 50%;
}
.width25
{
	width: 25%;
}

.outline
{
	outline: 1px solid #669;
	box-shadow: 2px 2px 4px #000;
}

.margin
{
	margin-bottom: .5em;
}

table
{
	color: #FFF;
	border-collapse: collapse;
	width: 100%;
	font-weight: normal;
}
td
{
	font-size: 1em; /* 10pt; */
	border: 1px solid #000;
}
th
{
	background: #336;
	font-size: 1em; /* 12px; */
	border: 1px solid #000;
	text-align: left;
}

table.post
{
	width: 100%;
	background: url(../img/themes/defaultold/back2t1.png) #303678;
	border-collapse: separate;
	border-spacing: 0;
	border-radius: 8px;
	border: 1px solid #669;
	box-shadow: 2px 2px 4px #000;
	outline: none;
	margin-bottom: 8px;
}
table.post td.side
{
	width: 15%;
	vertical-align: top;
	border: 0;
	border-bottom-left-radius: 8px;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0px 4px 4px;
}
table.post td.post
{
	background: #222 url(../img/themes/defaultold/back2g.png);
	border: 1px solid #000;
	vertical-align: top;
	height: 100px;
	border-bottom-right-radius: 8px;
}

img { max-width: 100%; }

table.post td.post td
{
	border: 0;
}
table.post td.meta
{
	font-size: .85em; /* 8pt; */
	height: 14px;
	margin: 0;
	border: 0;
	border-top-right-radius: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	padding-right: 4px;
}
table.post td.links
{
	font-size: .85em; /* 8pt; */
	height: 14px;
	margin: 0;
	border: 0;
}
table.post td.userlink
{
	border-top-left-radius: 8px;
	border-bottom-left-radius: 0px;
	border-top: 1px solid #000;
	border-bottom: 0;
}

table.outline
{
	outline: 0;
	border-collapse: separate;
	border-spacing: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border: 1px solid #669;
}
table.outline tr:first-child th:first-child
{
	border-top-left-radius: 7px;
}
table.outline tr:first-child th:last-child
{
	border-top-right-radius: 7px;
	border-right: 1px solid #000;
}
table.outline tr:first-child th
{
	border-top: 1px solid #000;
}
table.outline td
{
	border-left: 0;
	border-top: 0;
}
table.outline th
{
	border-bottom: 1px solid #000;
}
table.outline tr td:first-child, table.outline tr th:first-child
{
	border-left: 1px solid #000;
}

.PoRT
{
	float: right;
	clear: right;
	margin-right: 1em;
	outline: none;
	border-radius: 8px;
	box-shadow: 0px 0px 4px #FFF;
	font-size: .8em; /* 11px; */
}
.PoRT td, .PoRT th, .smallFonts td, .smallFonts
{
	font-size: .85em; /* 8pt; */
}

.left
{
	text-align: left;
}
.right
{
	text-align: right;
}
.center
{
	text-align: center;
}

.underline
{
	text-decoration: underline;
}

.footer
{
	text-align: center;
	width: 100%;
	font-size: .8em; /* 10pt; */
	clear: both;
}
.footer *
{
	border: 0;
}

.links
{
	font-size: 1em; /* 10pt; */
	text-align: right;
}

.cell0
{
	background: #24285C url(../img/themes/defaultold/back2t2.png);
}
.cell1
{
	background: #1F224F url(../img/themes/defaultold/back2t3.png);
}
.cell2
{
	background: #303678 url(../img/themes/defaultold/back2t1.png);
}

.header0
{
	border: 1px solid #000;
}
.header1
{
	border: 1px solid #000;
}
.header0 th
{
	background: #373E89 url(../img/themes/defaultold/backc2.png) repeat-x;
	text-align: center;
	color: #EEE;
	font-size: .85em; /* 8pt; */
	border-top: 0;
	border-bottom: 0;
}
.header1 th
{
	background: #4E5174 url(../img/themes/defaultold/backh.png) repeat-x;
	text-align: center;
	font-size: .85em; /* 8pt; */
	color: #DDD;
	border: 0;
}

table.breadcrumbs, table.breadcrumbs td
{
	font-size: 1em; /* 10pt; */
	border: 0;
}

.pages
{
	padding: 4px 0px;
}

.faq
{
	background: #222 url(../img/themes/defaultold/back2g.png);
	padding: 4px;
}

/* Name color table */
.nc0x { color: #888888; } .nc1x { color: #888888; } .nc2x { color: #888888; }
.nc00 { color: #97ACEF; } .nc10 { color: #F185C9; } .nc20 { color: #7C60B0; }
.nc01 { color: #D8E8FE; } .nc11 { color: #FFB3F3; } .nc21 { color: #EEB9BA; }
.nc02 { color: #AFFABE; } .nc12 { color: #C762F2; } .nc22 { color: #47B53C; }
.nc03 { color: #FFEA95; } .nc13 { color: #C53A9E; } .nc23 { color: #F0C413; }
.nc04 { color: #5555FF; } .nc14 { color: #FF5588; } .nc24 { color: #FF55FF; } 
.nc05 { color: #FF0000; } .nc15 { color: #FF0000; } .nc25 { color: #FF0000; }

/* [Quote] stuff */
td.post blockquote
{
	padding: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
}
td.post code.Code
{
	background: #24285C url(../img/themes/defaultold/back2t2.png);
	font-family: "Consolas", "Lucida Console", "Courier New", monospace;
}

form
{
	margin: 0;
}

.errort
{
	background: #4E5174 url(../img/themes/defaultold/backh.png) repeat-x;
	border: 1px solid #000;
}
.errorc
{
	text-align: center;
	color: #EEE;
	border: 1px solid #000;
	border-top: 0;
}

.minipic
{
	vertical-align: bottom;
}

.block
{
	display: block;
}

div.spoiler button
{
	font-size: .8em; /* 10px; */
}
div.spoiler div.spoiled
{
	background: #000;
	color: #FFF;
}
div.spoiler div.hidden
{
	display: none;
}

ul.pipemenu
{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.pipemenu li
{
	display: inline;
	border-left: 1px solid white;
	padding-left: 4px;
	padding-right: 4px;

}
ul.pipemenu li:first-child
{
	border-left: 0;
}

#getabetterbrowseryoulazyfuck
{
	position: absolute;
	left: 32px;
	top: 32px;
	background: #CCF;
	border: 4px solid red;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
}

.footer a img
{
	opacity: .5;
	     -o-transition: opacity .2s ease-in-out;
		-ms-transition: opacity .2s ease-in-out;
	        transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
}
.footer a:hover img
{
	opacity: 1;
}

.smilies img, #rss img
{
	padding: 1px;
	opacity: .5;
	border: 1px solid rgba(255, 255, 255, 0);
	border-radius: 4px;
	     -o-transition: opacity .2s ease-in-out;
		-ms-transition: opacity .2s ease-in-out;
	        transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
}
.smilies img:hover, #rss img:hover
{
	margin: 0;
	opacity: 1;
	background: rgba(255, 255, 255, .25);
	border: 1px solid rgba(255, 255, 255, .5);
}

input, select, textarea, button
{
	font-size: 1em;
}
input[disabled], button[disabled]
{
	opacity: .5;
}
textarea
{
	font-family: "Consolas", "Lucida Console", "Courier New", monospace;
}

#pmNotice
{
	background: #BB8;
	color: #000;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	padding: 4px 8px;
	font-size: 1em; /* 12px; */
	border: 1px none;
	border-bottom: 2px solid #000;
	outline: 0;
	opacity: .5;
	     -o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
#pmNotice:hover
{
	opacity: 1;
	background: #FFC;	
}
#pmNotice a span, #pmNotice a
{
	color: #C09030;
}
#pmNotice a:hover span, #pmNotice a:hover
{
	color: #000;
}
#header
{
	outline: 0;
	box-shadow: none;	
}
#body
{
	margin: 8px;
}

.geshi
{
	background: url(../img/themes/defaultold/back2t2.png);
	font-family: "Consolas", "Lucida Console", "Courier New", monospace;
	color: #FFF;
}
.geshi .kw0, .geshi .kw1, .geshi .kw2, .geshi .kw3, .geshi .kw4
{
	font-weight: bold;
	color: #AAF;
}
.geshi .st0
{
	font-style: italic;
}
.geshi .br0, .geshi .sy0
{
	color: #488;
}
.geshi .co1, .geshi .coMULTI
{
	font-style: italic;
	color: #884;
}
.geshi a
{
	border-bottom: 1px dotted #888;
}

.swf
{
	border: 1px outset gray;
	background: gray;
	color: #000;
	padding: 2px;
}
.swfmain
{
	border: 2px inset gray;
	background: #000;
	color: #FFF;
}
.swfurl
{
	display: none;
}
.swfcontrol
{
	margin: 1px;
}
.swfbuttonoff, .swfbuttonon
{
	display: inline-block;
	background: silver;
	width: 16px;
	height: 16px;
	text-align: center;
	cursor: pointer;
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 14px;
	margin-top: 1px;
	margin-right: 2px;
}
.swfbuttonoff
{
	border: 1px outset silver;
}
.swfbuttonon
{
	border: 1px inset silver;
}

.badge
{
	border: 2px solid #666;
	background: #444;
	font-size: 10px;
	color: #FFF;
	margin: 0;
	padding: 0px 3px;	
}
.bronze
{
	border-color: chocolate;
	background: #946231;
}
.silver
{
	border-color: silver;
	background: #949494;
}
.gold
{
	border-color: gold;
	background: #E8B400;
}
.platinum
{
	border-color: darkgray;
	background: #948e82;
}

#expandedSet, #expandedHelp
{
	display: none;
}

button.expander
{
	font-weight: bold;
	border: 1px solid #000;
	border-radius: 8px;
	padding: 0;
	width: 20px;
	margin: 0;
	float: right;
}
button.expander:hover
{
	border: 1px solid #FFF;
}

.threadTag
{
	font-size: .8em;
	text-shadow: 1px 1px 0px hsla(0, 0%, 0%, .5);
	padding: 0px 2px;
	border: 1px dotted hsla(0, 0%, 100%, .75);
	box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .5);
	margin-right: 2px;
}

td.threadIcon
{
	width: 20px;
	text-align: center;
	font-size: .8em;
	font-weight: bold;
	text-shadow: 1px 1px 0px #000;
}

.pollbarContainer
{
	border: 1px solid #669;
	margin: .2em;
	box-shadow: inset 0px 4px 8px #000;
	border-radius: 8px;
	width: 75%;
}
.pollbar
{
	border: 1px solid #000;
	background: silver;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	box-shadow: inset 0px -4px 12px #000;
	border-radius: 8px;
}

.post_container
{
	margin: -4px;
	margin-bottom: 8px;
	padding: 6px;
	overflow: hidden;
}
.post_about
{
	font-size: .8em;
	clear: left;
	float: left;
	padding: 2px;
	width: 140px;
	border: 1px solid #669;
	background: url(../img/themes/defaultold/back2t2.png);
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.post_topbar
{
	margin-left: 152px;
	border: 1px solid #669;
	background: url(../img/themes/defaultold/back2t2.png);
	font-size: .7em;
	overflow: hidden;
	height: 15px;
	padding: 0px 4px;
	border-top-right-radius: 8px;
}
.post_timestamp
{
	float: left;
}
.post_options
{
	float: right;
}
.post_user
{
	font-size: 1.2em;
}
.post_content
{
	margin-left: 152px;
	padding: 2px;
	margin-top: -1px;
	background: url(../img/themes/defaultold/back2t1.png);
	border: 1px solid #669;
	border-bottom-right-radius: 8px;
}
.post_content table, .post_content table tr td
{
	border: 0;
}
.post_about, .post_topbar, .post_content
{
	box-shadow: 2px 2px 4px #000;
}

.PoRT .errort
{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-align: center;
}
.PoRT .errorc
{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.highlightedPost
{
	box-shadow: 0px 0px 1em #FFF;
}

div#tabs
{
	position: relative;
	left: 8px;
	top: 8px;
}
div#tabs button
{
	border-top-left-radius: 8px;
	border-top-right-radius: 32px;
	padding-right: 16px;
}
div#tabs button.selected
{
	position: static;
	z-index: -100;
	border-bottom: 1px solid #24285C;
}

.noborder
{
	border: 0;
}

td.threadIcons label > input
{
	display: none;
}
td.threadIcons label > input ~ *
{
	background: rgba(255, 255, 255, 0);
	border: 1px solid rgba(255, 255, 255, 0);
	border-radius: 4px;
	padding: 0px 2px;
}
td.threadIcons label > input:checked ~ *
{
	background: rgba(255, 255, 255, .25);
	border: 1px solid rgba(255, 255, 255, .5);
}

td.threadIcon img
{
	max-width: inherit;
}

.avaLib img
{
	padding: 1px;
	opacity: .5;
	border: 1px solid rgba(255, 255, 255, 0);
	border-radius: 4px;
	     -o-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
	        transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
}
.avaLib img:hover
{
	margin: 0;
	opacity: 1;
	background: rgba(255, 255, 255, .25);
	border: 1px solid rgba(255, 255, 255, .5);
	     -o-transform: scale(1.1);
		-ms-transform: scale(1.1);
	        transform: scale(1.1);
	   -moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

@media handheld
{
	.nom
	{
		display: none;
	}
}

div.postToolbar
{
	margin-bottom: 1px;
}
div.postToolbar button
{
	height: 1.4em;
	vertical-align: bottom;
	margin-right: 1px;
}

div#rss
{
	float: right;
	margin-left: 4px;
}

